Subject: Yaboot

From: Even André Fiskvik <[email-masked]>
Date: Sun, 14 May 2000 10:14:06 +0200

Could someone please tell me how to use yaboot to boot LinuxPPC 2000
of my PowerBook Pismo ?
I can't find any documentation on the Yaboot software, and when
I copy the system folder on the LinuxPPC 2000 CD-ROM to my HFS Standard
harddisk and tries to boot from it, the only thing coming up is a penguin
instead of the mac os ROM face, and it just hangs there...

I'm suspecting that it uses miBoot rather than the Yaboot....
Could someone please help me out one this one?

--
Best regards,
Even André Fiskvik

Webdesigner
LynWeb Networking
http://www.lynweb.net
_________________________________

Web:  http://even.lynweb.net
Mail: [email-masked]
Tlf:  74 80 36 60
Mob:  917 70 994
Fax:  74 80 37 85
Adr:  7510 Skatval
_________________________________

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/